<?php

namespace Modules\Review\Enums;


Enum ReviewRateEnum: int
{
    case one = 1;
    case two = 2;
    case three = 3;
    case four = 4;
    case five = 5;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
